Make WordPress Core

Opened 11 months ago

Closed 11 months ago

Last modified 3 months ago

#58374 closed defect (bug) (invalid)

This block has encountered an error and cannot be previewed

Reported by: malteseunderdog's profile malteseunderdog Owned by:
Milestone: Priority: normal
Severity: normal Version: 6.2.2
Component: Editor Keywords:
Focuses: Cc:

Description

In the WordPress admin dash, if I select Appearance → Editor, I get many blocks display “This block has encountered an error and cannot be previewed” (as shown below).

This is with all plugins disabled and also in both firefox and chrome.

https://i.imgur.com/s3FAtcY.jpeg
https://i.imgur.com/1w7xPn7.png

Change History (3)

#1 @oglekler
11 months ago

  • Resolution set to invalid
  • Status changed from new to closed

Hi and welcome to WordPress Trac!

Please note that this Trac is used for enhancements and bug reporting for the WordPress core software, not for individual support questions.

I see that you asked on the Forum already:
https://wordpress.org/support/topic/this-block-has-encountered-an-error-and-cannot-be-previewed-58/
You can change theme, ask your theme developer or debug yourself, see more:
https://wordpress.org/documentation/article/debugging-in-wordpress/
https://wordpress.org/documentation/article/faq-troubleshooting/

Since there is no specific bug report against WordPress Core software, I'm closing this ticket as invalid.

#2 @malteseunderdog
11 months ago

Where do I report this as a bug in the twenty twenty-three theme please (isn't this the default that comes with wordpress?)?

Apologies for posting in the wrong forum, I am still trying to find my way around here.

#3 @swissspidy
3 months ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.